com.example.instilostandfound

## Class ExampleUnitTest

- java.lang.Object
- - com.example.instilostandfound.ExampleUnitTest

    public class ExampleUnitTest
    extends java.lang.Object

Example local unit test, which will execute on the development machine (host).

See Also:
  Testing documentation

### Constructor Summary

Constructors
Constructor and Description
`ExampleUnitTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addition_isCorrect()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExampleUnitTest

    public ExampleUnitTest()

### Method Detail

#### addition_isCorrect

    public void addition_isCorrect()